/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font            : 16px 'Times New Roman', Book, Georgia, serif;
	color           : #0000ff;
	}
span#e52            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e51            { /* images/hdswnc5005019.gif */
	border          :   0px none #00ffff;
	background      : transparent url(images/hdswnc5005019.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
span#e50            { /* images/hdswnc5001007.gif */
	background      : transparent url(images/hdswnc5001007.gif) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             :  69px;
	width           :  57px;
	height          :  58px;
	}
h1#e49              { /* HDSWNC\ */
	background      : transparent url(images/hdswnc5005018.jpg) no-repeat top left;
	position        : absolute;
	left            : 119px;
	top             :  64px;
	width           : 400px;
	height          :  38px;
	}
h4#e48              { /* "If it can be concieved,... */
	text-align      : left;
	position        : absolute;
	left            : 119px;
	top             : 105px;
	width           : 405px;
	height          :  32px;
	}
h1#e47              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 202px;
	width           : 434px;
	height          :  46px;
	}
img#e46             { /* images/hdswnc5005017.gif */
	border          :   0px none #d0e4fe;
	background-color: transparent;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e45            { /* images/hdswnc5005016.jpg */
	border          :   0px none #f0f0f0;
	background      : transparent url(images/hdswnc5005016.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e44             { /* Home */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e43            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e42             { /* Products */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e41            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e40             { /* Services */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e39            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e38             { /* <DIV>In-House</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e37            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e36             { /* <DIV>Gallery</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e35            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e34             { /* <DIV>More Gallery</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e33            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h4#e32              { /* Gallery */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 182px;
	width           : 243px;
	height          :  36px;
	}
h3#e31              { /* Completed Projects */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 220px;
	width           : 478px;
	height          :  28px;
	}
img#e30             { /* images/hdswnc5005015.jpg */
	position        : absolute;
	left            :  88px;
	top             : 295px;
	width           : 150px;
	height          : 100px;
	}
img#e29             { /* images/hdswnc5005014.jpg */
	position        : absolute;
	left            : 557px;
	top             : 295px;
	width           : 150px;
	height          : 100px;
	}
img#e28             { /* images/hdswnc5005013.jpg */
	position        : absolute;
	left            : 559px;
	top             : 438px;
	width           : 150px;
	height          : 100px;
	}
img#e27             { /* images/hdswnc5005012.jpg */
	position        : absolute;
	left            :  88px;
	top             : 438px;
	width           : 150px;
	height          : 100px;
	}
img#e26             { /* images/hdswnc5005011.jpg */
	position        : absolute;
	left            : 246px;
	top             : 438px;
	width           : 150px;
	height          : 100px;
	}
div#e25             { /* Covington (framed) */
	position        : absolute;
	left            :  89px;
	top             : 402px;
	width           : 147px;
	height          :  23px;
	}
div#e24             { /* Hahn/Nations (turn-key) */
	position        : absolute;
	left            : 719px;
	top             : 689px;
	width           : 175px;
	height          :  43px;
	}
div#e23             { /* Hahn/Nations (turn-key) */
	position        : absolute;
	left            : 563px;
	top             : 688px;
	width           : 164px;
	height          :  43px;
	}
div#e22             { /* Hahn/Nations (turn-key) */
	position        : absolute;
	left            : 408px;
	top             : 688px;
	width           : 164px;
	height          :  43px;
	}
div#e21             { /* DeBaco (framed) */
	position        : absolute;
	left            : 248px;
	top             : 688px;
	width           : 147px;
	height          :  23px;
	}
div#e20             { /* DeBaco (framed) */
	position        : absolute;
	left            :  90px;
	top             : 688px;
	width           : 147px;
	height          :  23px;
	}
div#e19             { /* Kuykendall (turn-key) */
	position        : absolute;
	left            : 718px;
	top             : 549px;
	width           : 147px;
	height          :  23px;
	}
div#e18             { /* Proper (framed) */
	position        : absolute;
	left            : 561px;
	top             : 551px;
	width           : 147px;
	height          :  23px;
	}
div#e17             { /* Gaby (framed) */
	position        : absolute;
	left            : 403px;
	top             : 550px;
	width           : 147px;
	height          :  23px;
	}
div#e16             { /* Gaby (framed) */
	position        : absolute;
	left            : 248px;
	top             : 549px;
	width           : 147px;
	height          :  23px;
	}
div#e15             { /* Gaby (framed) */
	position        : absolute;
	left            :  88px;
	top             : 550px;
	width           : 147px;
	height          :  23px;
	}
div#e14             { /* Coco (framed) */
	position        : absolute;
	left            : 719px;
	top             : 407px;
	width           : 147px;
	height          :  23px;
	}
div#e13             { /* Coco (framed) */
	position        : absolute;
	left            : 563px;
	top             : 405px;
	width           : 147px;
	height          :  23px;
	}
div#e12             { /* Covington (framed) */
	position        : absolute;
	left            : 405px;
	top             : 407px;
	width           : 147px;
	height          :  23px;
	}
div#e11             { /* Covington (framed) */
	position        : absolute;
	left            : 248px;
	top             : 406px;
	width           : 147px;
	height          :  23px;
	}
img#e10             { /* images/hdswnc5005010.jpg */
	position        : absolute;
	left            : 403px;
	top             : 438px;
	width           : 150px;
	height          : 100px;
	}
img#e9              { /* images/hdswnc5005009.jpg */
	position        : absolute;
	left            : 715px;
	top             : 295px;
	width           : 150px;
	height          : 100px;
	}
img#e8              { /* images/hdswnc5005008.jpg */
	position        : absolute;
	left            :  89px;
	top             : 583px;
	width           : 150px;
	height          : 100px;
	}
img#e7              { /* images/hdswnc5005007.jpg */
	position        : absolute;
	left            : 248px;
	top             : 583px;
	width           : 150px;
	height          : 100px;
	}
img#e6              { /* images/hdswnc5005006.jpg */
	position        : absolute;
	left            : 246px;
	top             : 295px;
	width           : 150px;
	height          : 100px;
	}
img#e5              { /* images/hdswnc5005005.jpg */
	position        : absolute;
	left            : 401px;
	top             : 295px;
	width           : 150px;
	height          : 100px;
	}
img#e4              { /* images/hdswnc5005004.jpg */
	position        : absolute;
	left            : 560px;
	top             : 583px;
	width           : 150px;
	height          : 100px;
	}
img#e3              { /* images/hdswnc5005003.jpg */
	position        : absolute;
	left            : 404px;
	top             : 583px;
	width           : 150px;
	height          : 100px;
	}
img#e2              { /* images/hdswnc5005002.jpg */
	position        : absolute;
	left            : 717px;
	top             : 583px;
	width           : 150px;
	height          : 100px;
	}
img#e1              { /* images/hdswnc5005001.jpg */
	position        : absolute;
	left            : 717px;
	top             : 438px;
	width           : 150px;
	height          : 100px;
	}
body#page           { /* Page Body */
	background-image: url(images/hdswnc5005b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
